body {
  /*margin: 0; padding: 0; background-color: #fff; font-family:Tahoma, Geneva, sans-serif;*/
  margin:0; padding:0; padding-top: 0;font-family:'Kanit'; font-size:16px; background-color:#f5f5f5;}
}

.shop-container-body { padding-top: 15px; padding-bottom: 15px;background-color: #fff;}
.shop-tmp-nav-bg { background-color: #333; }
.shop-tmp-nav a { color: #fff;}
.shop-tmp-nav a:hover { color: #e25f3f;}
.shop-tmp-nav-link { }
.shop-tmp-nav-link:first-child { /*padding-left: 0;*/}
.shop-tmp-footer { font-size: 13px; color: #fff;text-align: center;}
.shop-tmp-footer .shop-tmp-footer-bg {padding-top: 5px; padding-bottom: 5px; background-color: #333; }
.shop-tmp-footer .shop-tmp-footer-bg a { color: #fff; }
.shop-tmp-footer .shop-tmp-footer-bg a:hover { color: #e25f3f; }
.shop-input-cart { width: 100px;}
.shop-gadget-cart {width: 150px;background-color: #fff;  position: fixed;top: 70px;right: 0;border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;border-bottom-left-radius: 5px;-moz-border-bottom-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;border: 1px solid #ddd;}
.shop-gadget-cart .shop-cart-g { padding: 10px 5px;text-align: center; font-size: 14px;}
.shop-cart .table-active, .table-active>td, .table-active>th {background-color: #f7f7f7;}
.shop-cart td { font-size: 14px;}

.shop-tmp-slidebar { border: 1px solid #e2e2e3; margin-bottom: 15px;background-color: #fff; }
.shop-box-content { padding: 10px;}
.shop-avatar-name { }
.shop-avatar-name h1 { font-size: 25px;}
.shop-avatar-name .shop-desc { font-size: 13px;}
.shop-favorite { }
.shop-stat {overflow: hidden;text-align: center;border-top: 1px solid #e2e2e3;border-bottom: 1px solid #e2e2e3;margin: 10px 0 0;}
.shop-stat>div>strong {display: block;font-weight: 100;font-size: 21px;line-height: 1.5em;margin-bottom: 5px;color: #333;}
.shop-stat>div {padding: 15px 0;width: 50%;float: left;font-size: 13px;}
.shop-date-box { padding-bottom: 10px; font-size: 13px;}
.shop-date {margin: 0 auto;list-style: none;padding: 10px 6px 0;}
.shop-date>li {background-color: #fff;line-height: 1em;height: auto;overflow: hidden;color: #333;display: table;padding: 0 0 10px;}
.shop-date>li>strong {color: #333;width: 90px;display: block;float: left;font-weight: 400;}
.shop-date>li>span {display: block;float: left;}

.shop-left-menu-head { padding: 10px;border-bottom: 1px solid #e2e2e3;}
.shop-left-menu { font-size: 13px; padding-top: 10px; padding-bottom: 10px;}
.shop-left-menu-nav-link {padding: 5px 20px;}

.shop-page-title h2 {line-height: 44px;font-weight: 400; font-size: 20px; margin-bottom: 0;}
h1.shop-product-name { margin:0; padding: 0; margin-bottom: 10px; font-size: 20px;}
.shop-product-row { border-radius:0; position: relative; margin-bottom: 15px;}
.shop-product-image { overflow: hidden; }
.shop-product-image img { -moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s; }
.shop-product-image:hover img { -moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1); }
.shop-product-top-image { border-radius:0; }
.shop-product-body { padding: 10px; }
.shop-product-title {margin-bottom: 2px; white-space: nowrap;text-overflow: ellipsis;max-height: 22px; overflow: hidden;}
.shop-product-title a {line-height: 1.5em;font-weight: 400;display: inline-block;zoom: 1;font-size: 14px;color: #222;}
.shop-product-title a:hover { color: #e25f3f;}
.shop-product-price { font-size: 16px;background-color: transparent; }
.shop-product-price-detail { font-size: 20px; }
.shop-product-price .shop-price_sale { color: #f60; padding-right: 5px;}
.shop-product-price .shop-price_compare { font-size: 14px;color: rgba(0,0,0,.54);font-weight: 300; }
/*เพิ่ม 20/11/61*/
.shop-html-content { margin-top:15px; background-color: #fff;}
.shop-html-content-page {  }
.shop-container-text-body { background-color: #fff; }
.breadcrumb-row { font-family:'Kanit'; }
.shop-card-4, .w3-hover-shadow:hover { box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0), 0 4px 20px 0 rgba(0, 0, 0, 0.12);}
.user_login_image { margin-top: -2px;}
.user_login_image img{width: 30px;}
.shop-tmp-top-nav-link { padding-top: 8px; padding-bottom: 3px;}
.shop-tmp-top-nav-link:first-child { padding-left: 0;}
.shop_tmp_top {background: #e25f3f; padding-top: 3px; padding-bottom: 0; font: 14px;}
.shop_tmp_top a { text-decoration:none;}
.shop_tmp_top .nav-link-def a{ color: #fff;}
.shop_tmp_top .nav-link-def a:hover { color: #ffc823;}
.shop_tmp_top .nav-link-dropdown a{ color: #333;}
.shop_tmp_top .nav-link-dropdown a:hover { background-color:none;}
